.pink{
	background-color: #e47297;
	}
	
	.paginate_button.page-item.previous .page-link, .paginate_button.page-item.next .page-link {
		font-size: 0.5em!important;
	  }

	.loading-container{
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 100000;
	cursor: pointer;
	}
	
	.loading-container i {
	margin: 0;
	position: absolute;
	top: 50%;
	font-size: 5em;
	}
	
	.home-page-content-center img {
	margin: auto;
	width: 40%;
	padding: 10px;
	}
	
	.w_icon i {
	margin-top: 13px;
	}
	
	.table-striped{
	font-size:0.85rem;
	font-weight: 600;
	}
	
	.card .header h2{
	max-width: 100% !important;
	}
	
	.std-fee-table tr{
	line-height: 1.4rem;
	}
	
	
	.std-fee-table-header{
	text-align: left!important;
	background-color: #fff;
	}
	
	.std-fee-table-header h2{
	font-size:1.4rem!important;
	color: #4c4c4c!important;
	text-transform: none!important;
	font-weight: 400!important;
	}
	
	table tr td{
	white-space: nowrap!important;
	}
	table tr th{
	white-space: nowrap!important;
	}
	
	table tr td.opt, table tr th.opt{
	display: none;
	}
	
	.btn:hover{
	color: #ffffff;
	}
	
	.copyright-container{
	background: #f9f9f9;
	border: 1px solid #e9e9e9;
	/*position: relative;*/
	bottom: 0;
	left: 0;
	margin-top: 2rem;
	width: 100%;
	padding: 0.5rem 1.4rem;
	}
	
	.copyright-container p{
	margin: 0px;
	}
	
	table tr td .profile-img{
	width: 2rem;
	height: 2rem;
	object-fit: cover;
	object-position: center;
	border-radius: 50%;
	min-width: 2rem;
	}
	
	.image-in-profile{
	object-fit: cover;
	object-position: center;
	width: 10rem;
	height: 10rem;
	}
	
	.sidebar .user-info .image img {
	object-fit: cover;
	object-position: center;
	width: 4rem;
	height: 3.5rem;
	}
	
	.content{
	/*height: 90%;*/
	min-height: 89.5%;
	}
	
	.label-absent {
	border-radius: 50%!important;
	width: 20px;
	height: 18px;
	text-align: center;
	padding-top: 4px!important;
	padding-bottom: 0px!important;
	margin: 0 auto!important;
	margin-top: -7px!important;
	background-color: red !important;
	}
	
	.label-present{
	border-radius: 50%!important;
	width: 20px;
	height: 17px;
	text-align: center;
	padding-top: 4px!important;
	padding-bottom: 0px!important;
	margin: 0 auto!important;
	margin-top: -7px!important;
	background-color: green !important;
	
	}

	@media (min-width: 768px) {
	table tr td.opt, table tr th.opt{
	display: table-cell!important;
	}
	}
	
	@media (max-width: 767px) {
	
	section.content{
	height: auto!important;
	min-height: 100%!important;
	}
	.body_scroll .block-header{
	background: #892ce2;
	margin: -5px -5px -0px -5px;
	padding-top:24px;
	width: 100%;
	position: fixed;
	z-index: 50;
	}
	.body_scroll .container-fluid{
	padding-top: 100px;
	}
	
	.mobile_menu, .mobile_menu:active, .mobile_menu:focus{
	color: #892ce2;
	font-weight: 800;
	background: #ffffff;
	}
	
	
	.body_scroll .block-header h2{
	color: #fff;
	font-size:1.2rem;
	}
	.body_scroll .block-header .breadcrumb{
	margin-top: 0.8rem;
	}
	.body_scroll .block-header .breadcrumb a{
	color: #ffffff !important;
	}
	
	.body_scroll .block-header .breadcrumb .active{
	color: #ffffff !important;
	}
	
	.body_scroll .block-header .breadcrumb .breadcrumb-item:before{
	color: #fff;
	}
	
	#leftsidebar{
	z-index: 100;
	}
	
	.navbar-brand .btn-menu{
	display: none;
	}
	
	
	}
	
	table {
		display: inline-table !important;
	}
	.row {
		overflow-x: auto !important;
	}